 .u-section-1 {
  min-height: 963px;
}

.block-mee{
  display: none !important;
}

.u-section-1 .u-image-1 {
  min-height: 753px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/OperaInstantneo_2026-04-22_183257_Facassi20Portfolio.pdf.png');
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -515px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 329px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 418px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-group-2 {
  --radius: 30px;
  min-height: 337px;
  height: auto;
  width: 327px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-icon-1 {
  margin-top: 0;
}

.u-section-1 .u-text-2 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 747px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  padding: 105px 0 0;
}

.u-section-1 .u-form-1 {
  background-image: none;
  height: 478px;
  --radius: 30px;
  margin: 144px 0 0 119px;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-input-1 {
  --radius: 30px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-2 {
  --radius: 30px;
}

.u-section-1 .u-input-3 {
  --radius: 30px;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
  margin-bottom: 20px !important;
}

.u-section-1 .u-input-4 {
  --radius: 30px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  background-image: none;
  --radius: 30px;
  border-style: solid;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 832px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 616px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 19px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 524px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 728px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 5rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1561px;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 50%, 88.54% 50%;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -376px;
    margin-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 582px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 691px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 570px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3.4375rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 17px auto 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 100px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 17px 53px 19px 51px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 570px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 459px;
  height: 468px;
  object-position: 55.03% 50%;
  --radius: 30px;
  margin: 4px 0 0 auto;
}

.u-section-2 .u-group-1 {
  width: 196px;
  height: 196px;
  margin: -161px auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 27px;
}

.u-section-2 .u-text-4 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 25px auto 0;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-size: 1rem;
  width: 142px;
  margin: 4px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 470px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 623px;
  }

  .u-section-2 .u-image-1 {
    width: 361px;
    height: 385px;
    margin-top: 0;
  }

  .u-section-2 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: -103px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 563px;
  }

  .u-section-2 .u-image-1 {
    width: 588px;
    height: 399px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -117px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 437px;
    height: 332px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -50px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 443px;
  }

  .u-section-2 .u-image-1 {
    height: 219px;
    width: 265px;
    margin-left: 55px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -58px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 25px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 534px;
}

.u-section-3 .u-text-1 {
  margin: 47px auto 0;
}

.u-section-3 .u-list-1 {
  margin: 26px 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  min-height: 375px;
  --gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 295px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 55px;
    margin-bottom: -73px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 309px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1067px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 629px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 741px;
}

.u-section-4 .u-text-1 {
  margin: 61px auto 0;
}

.u-section-4 .u-list-1 {
  margin: 48px 0 60px;
}

.u-section-4 .u-repeater-1 {
  min-height: 317px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  --gap: 32px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-4 .u-text-2 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-4 .u-text-3 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-4 .u-text-4 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 40px 20px;
}

.u-section-4 .u-text-6 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-4 .u-text-7 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 384px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 261px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-4 .u-text-1 {
    width: 548px;
    margin-top: 38px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 52px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 600px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 610px;
    width: 540px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -449px;
    margin-bottom: -448px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1013px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 21px;
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -896px;
    margin-bottom: -842px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 972px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
  }
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-3,
.u-section-4 .u-list-item-3:before,
.u-section-4 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-text-7,
.u-section-4 .u-text-7:before,
.u-section-4 .u-text-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-text-3,
.u-section-4 .u-text-3:before,
.u-section-4 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-text-5,
.u-section-4 .u-text-5:before,
.u-section-4 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 734px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  margin: 59px 0 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 441px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-5 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-5 .u-text-4 {
  text-transform: none;
  letter-spacing: normal;
  margin: 30px auto 0;
}

.u-section-5 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  width: 127px;
  height: 127px;
  margin: 0 auto;
  padding: 36px;
}

.u-section-5 .u-text-6 {
  text-transform: none;
  letter-spacing: normal;
  margin: 30px auto 0;
}

.u-section-5 .u-text-7 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 364px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 836px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 773px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 156px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 218px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-1 {
  padding: 25px 25px 25px 0;
}

.u-section-6 .u-group-1 {
  min-height: 168px;
  height: auto;
  width: 176px;
  --radius: 30px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 25px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 218px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 0 30px 30px;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  margin: 26px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 336px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 100px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
  padding: 17px 53px 19px 51px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 336px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 30px 28px;
}

.u-section-6 .u-image-1 {
  width: 457px;
  height: 276px;
  --radius: 30px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-6 .u-group-1 {
    width: 163px;
    height: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 180px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 277px;
  }

  .u-section-6 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 277px;
  }

  .u-section-6 .u-image-1 {
    width: 410px;
    height: 248px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-6 .u-group-1 {
    width: 171px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 212px;
  }

  .u-section-6 .u-image-1 {
    width: 300px;
    height: 181px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 318px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-6 .u-image-1 {
    width: 439px;
    height: 253px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 3px;
    margin-bottom: 22px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 134px;
  }

  .u-section-6 .u-group-1 {
    min-height: 84px;
    width: 84px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 138px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 200px;
  }

  .u-section-6 .u-image-1 {
    width: 330px;
    height: 190px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 728px;
}

.u-section-7 .u-text-1 {
  margin: 65px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 188px;
  width: 692px;
  grid-gap: 17px;
  margin: 32px auto 0;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-list-1 {
  margin: 30px 0 32px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 321px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-7 .u-list-item-1 {
  --radius: 30px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-text-2 {
  margin: 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-2 {
  --radius: 30px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-text-4 {
  font-weight: 400;
  margin: 0;
}

.u-section-7 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-3 {
  --radius: 30px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-text-6 {
  font-weight: 400;
  margin: 0;
}

.u-section-7 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-4 {
  --radius: 30px;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-7 .u-text-8 {
  font-weight: 400;
  margin: 0;
}

.u-section-7 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-5 {
  --radius: 30px;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-7 .u-text-10 {
  font-weight: 400;
  margin: 0;
}

.u-section-7 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-6 {
  --radius: 30px;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-7 .u-text-12 {
  font-weight: 400;
  margin: 0;
}

.u-section-7 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1168px;
  }

  .u-section-7 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 326px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 132px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 19px;
    margin-bottom: -237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-gap: 30px;
  }

  .u-section-7 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-list-item-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-list-item-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-gallery-1 {
    height: 596px;
    margin-top: 26px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-7 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2404px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 352px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1424px;
    width: 540px;
    margin-top: 143px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 25px;
  }

  .u-section-7 .u-container-layout-4 {
    padding: 25px;
  }

  .u-section-7 .u-container-layout-5 {
    padding: 25px;
  }

  .u-section-7 .u-container-layout-6 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1423px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-7 .u-gallery-1 {
    height: 909px;
    width: 340px;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-8 {
  min-height: 789px;
}

.u-section-8 .u-shape-1 {
  height: 342px;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: -252px auto 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 646px;
  --radius: 50px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-form-1 {
  height: 556px;
  margin: 0 36px 0 0;
}

.u-section-8 .u-text-1 {
  margin-left: 0;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 16px 0 17px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 676px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 533px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 243px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 25px;
  }
}